<template>
  <div id="app">
      <navbarComponent/>
      <router-view></router-view>
  </div>
</template>

<script>
import navbarComponent from './components/navbarComponent'

export default {
  name: 'App',
  components: {
      navbarComponent
  }
}
</script>

<style>

</style>
